#videoContainer {
  /*
      #videoFeature {
          margin: auto;
          width: 90%;

          .vid__feature_wrap {
              //width: 90%;

              iframe {
                  width: 100%;
                  aspect-ratio: 1.8;

              }
          }
      }
  */
}
#videoContainer #videoGrid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 75%;
  margin: auto;
}
@media screen and (max-width: 850px) {
  #videoContainer #videoGrid {
    width: 100%;
  }
}
@media screen and (max-width: 1500px) {
  #videoContainer #videoGrid {
    width: 90%;
  }
}
@media screen and (max-width: 1700px) {
  #videoContainer #videoGrid {
    width: 80%;
  }
}
#videoContainer #videoGrid .vid__cont {
  width: 27rem;
  max-width: 100%;
}
#videoContainer #videoGrid .vid__cont__wrap iframe {
  aspect-ratio: 1.8;
  background-color: black;
  width: 26.5rem;
  max-width: 100%;
}
#videoContainer #videoGrid .vid__cont-feat {
  width: 100%;
}
#videoContainer #videoGrid .vid__cont-feat__wrap iframe {
  aspect-ratio: 1.8;
  background-color: black;
  width: 100%;
}